# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-10-21 18:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0071_auto_20210929_1359'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='type_of_document',
            field=models.PositiveIntegerField(choices=[(1, 'rut'), (2, 'C.I'), (3, 'Pasaporte'), (4, 'DNI')], default=1, verbose_name='type of document'),
        ),
        migrations.AddField(
            model_name='historicalcustomer',
            name='type_of_document',
            field=models.PositiveIntegerField(choices=[(1, 'rut'), (2, 'C.I'), (3, 'Pasaporte'), (4, 'DNI')], default=1, verbose_name='type of document'),
        ),
        migrations.AlterField(
            model_name='customer',
            name='rut',
            field=models.CharField(max_length=20, verbose_name='documento identidad'),
        ),
        migrations.AlterField(
            model_name='historicalcustomer',
            name='rut',
            field=models.CharField(max_length=20, verbose_name='documento identidad'),
        ),
    ]
